monodevelop kurma sorunu

https://www.monodevelop.com/download/#fndtn-download-lin-debian
burdakiIeri yapmama rahmen sonrasında googIede araştırdım fakat buIamadım ne yoI izIemem gerekIi?

Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
Bazı paketler kurulamadı. Bu durum, olanaksız bir durum istemiş
olduğunuzu ya da kararsız (unstable) dağıtımı kullandığınızı ve
bazı paketlerin henüz oluşturulamamış ya da oluşturulmakta
olduğunu gösterir.
Aşağıdaki bilgiler durumu çözmenize yardımcı olabilir:

Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
monodevelop : Bağımlılıklar: libglade2.0-cil (>= 2.12.45) ama 2.12.40-2+b1 kurulacak
Bağımlılıklar: libglib2.0-cil (>= 2.12.45) ama 2.12.40-2+b1 kurulacak
Bağımlılıklar: libgtk2.0-cil (>= 2.12.45) ama 2.12.40-2+b1 kurulacak
Tavsiye ettikleri: libgtk2.0-cil-dev ama kurulmayacak
Tavsiye ettikleri: xamarin-gtk-theme ama kurulmayacak
E: Sorunlar giderilemedi, tutulan bozuk paketleriniz var.

sudo apt --fix-broken install

sorun cözüImedi yene aynı

sudo apt install apt-transport-https dirmngr
sudo apt-key adv --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys 3FA7E0328081BFF6A14DA29AA6A19B38D3D831EF
echo "deb https://download.mono-project.com/repo/debian vs-buster main" | sudo tee /etc/apt/sources.list.d/mono-official-vs.list
sudo apt update
sudo apt install monodevelop

if that dont work than you could try out VSCodium. Its preinstalled in Parrot and works great!

peki ozaman vscodium deniyim :slight_smile: c# ve net framework caIıştırabilirmiyim bunIa?

  1. Open VSCodium
  2. press Strg/Ctrl + Shift + X
  3. enter c# and install the first addon